@charset "UTF-8";
/* ----- Widget ウィジェットの記述 ----- */

/* ---------- トップページ お知らせ ---------- */

.w-top-info{
	.w-top-info__inner{
		overflow: hidden;
	}
	.w-top-info__list{
		display:flex;
		border-bottom: 1px solid var(--color-bg);
		line-height: 140%;
		padding: 15px 0;
		&:first-child {
			border-top: 1px solid var(--color-bg);
		}
	}
	.w-top-info__date {
		width: 90px;
		max-height:29px;
		background: var(--color-bg);
		font-size: 12px;
		padding: 5px 10px 4px;
		position: relative;
		display: inline-block;
		margin-right: 20px;
		&::before {
			content: "";
			position: absolute;
			top: 50%;
			left: 100%;
			margin-top: -5px;
			border: 5px solid transparent;
			border-left: 10px solid var(--color-bg);
		}
	}
	.w-top-info__title {
		flex:1;
		margin-top: 6px;
	}
	.w-top-info__link {
		color: var(--color-black);
		text-decoration: underline;
		&:hover {
			text-decoration: none;
			opacity: 1;
		}
	}

	/* 一覧へ */
	.w-top-info__detail {
		margin-top: 20px;
		font-size: var(--f-size-s);
		position: relative;
		display: inline-block;
		float: right;
	}
	.w-top-info__detail-link {
		color: var(--color-black);
		text-decoration: none;
		padding-left: 15px;
		&:hover {
			opacity: 0.7;
		}
		&::before {
			content: "";
			position: absolute;
			left: 0;
			top: 50%;
			margin-top: -3px;
			width: 6px;
			height: 6px;
			border-top: solid 1px #4d148c; /* 矢印むらさき色 */
			border-right: solid 1px #4d148c;
			transform: rotate(45deg);
		}
	}
	@media (min-width: 481px) {
		.w-top-info__date {
			width: 100px;
			max-height:30px;
			padding: 6px 15px 5px;
			margin-right: 30px;
		}
		.w-top-info__title {
			width : -webkit-calc(100% - 130px) ;
			width : calc(100% - 130px);
		}
	}
	@media (min-width: 751px) {
		.w-top-info__date {
			width: 120px;
			max-height:38px;
			font-size: var(--f-size-s);
			padding: 8px 20px 7px;
		}
		.w-top-info__title {
			width : -webkit-calc(100% - 150px) ;
			width : calc(100% - 150px);
			margin-top: 8px;
		}
	}
}